"Please Uninstall the existing version and try again"

Article:TECH153877  |  Created: 2011-02-21  |  Updated: 2011-06-10  |  Article URL http://www.symantec.com/docs/TECH153877
Article Type
Technical Solution

Issue



When you try to upgrade from Existing SEE 7.0 to SEE 8.0, gets an error "Please uninstall the existing version and install the newer version" 


Error



"Please uninstall the existing version and install the newer version"


Environment



Windows Xp / 32 BIT/  SEE 8.0


Cause



1. Trying to install by directly clicking on the Client package.exe

 2. Client packages was not created properly


Solution



1. Check the Management server for the  FD Snap in

2. If No FD present install the FD and create packages for frame work and FD respectively

3. Share the packages and in the client using the command Prompt and the following command

MSIEXEC /i "[path]\Symantec Endpoint Encryption Framework Client[ x64].msi" REINSTALL="ALL" REINSTALLMODE="vomus"

4. This should install the client successfully. 

[FD = FullDisk][make sure to type this command in one line in a notepad before trying in CMD]


Supplemental Materials

Description

NA



Article URL http://www.symantec.com/docs/TECH153877


Terms of use for this information are found in Legal Notices